/* ================================================= */
/*    skin  : panda_01                                                   */
/*    author: chippori                                                    */
/*    blog  : チッポリママの育児・子育て奮闘記                   */
/*    url   : http://chippori.blog31.fc2.com/                         */
/* ================================================= */

@charset "EUC-JP";

/*===================================================
 全ページ共通
===================================================*/
* { margin: 0; padding: 0; }
a { color: #669999; }
a:hover { color: #999933; }
a:visited { color: #999933; }
img { border-style: none; }
body {
  font-size: 13px;
  color: #527139;
  margin-left: 0px;
  margin-bottom:10px;
  background-color:#efffef;
  background-image:url(http://www.chippori.net/img/blog/bk.gif);
  text-align: center;
}
hr {
  color: #669966; /* 線の色(IE用) */
  background-color: #669966; /* 線の色(NN用) */
  height: 0px; /* 線の太さ */
  border: 1px; /* 枠の太さ */
  border-style: dotted; /* 枠の種類 */
}
hr.gline {
  color: #669966; /* 線の色(IE用) */
  background-color: #669966; /* 線の色(NN用) */
  height: 5px; /* 線の太さ */
  border: 0px; /* 枠の太さ */
  filter: Alpha(opacity=100, finishopacity=10, style=2);
}

/* ▼コンテナ▼ */
div#container {
  width:800px;
  background-color:#ffffff;
  margin-left : auto;
  margin-right : auto;
  border-left: 3px solid #669966;
  border-right: 3px solid #669966;
  text-align: left;
}

/* ▼ヘッダ▼ */
div#header {
  width:800px;
  height:200px;
  background-image:url(http://www.chippori.net/img/blog/title_bk.gif);
  border-top: 6px solid #669966;
  border-bottom: 2px solid #669966;
}
h1#header_title {
  height:40px;
  width:570px;
  margin:50px 5px 5px 120px;
  font-size: 28px;
  font-weight:bold;
  font-color:#316500;
}
h2#header_subtitle {
  height:40px;
  width:510px;
  margin:40px 5px 5px 150px;
  font-size: 12px;
  font-color:#316500;
  font-weight:normal;
}

/* ▼カレンダー▼ */
#calender {
  width:800px;
  text-align: center;
  padding-top: 5px;
  padding-bottom: 5px;
  border-bottom: 2px solid #669966;
  background-color:#efffef;
}
#calender ul {
  font-size: 12px;
  list-style-position : inside;
}
#calender li {
  display : inline;
  list-style-type : none;
}
#calender li a{
  text-decoration:none;
}
#calender li a:hover {
  text-decoration : underline;
}
li.day {
  padding: 0px 3px 0px 2px;
}
prev-month-calendar {
  margin-right : 8px;
}
.next-month-calendar {
  margin-left : 8px;
}

/* ▼フッター▼ */
div#footer {
  width:800px;
  height:40px;
  padding-top:5px;
  padding-bottom:5px;
  background-color:#669966;
  text-align:center;
  color:#ffffff;
  font-size:12px;
  clear : both;
}
div#footer a {
  color:#FFEFD5;
}

/*===================================================
 左ブロック（プラグイン１，２）
===================================================*/
/* ▼ブロック▼ */
div#blockL {
  margin: 5px;
  width:210px;
  font-size:12px;
  border: 2px dotted #669966;
  background-color:#efffef;
  float:left;
}
#blockL ul {
  overflow:hidden;
  list-style-type: none;
}
#blockL li {
  background-image: url(http://www.chippori.net/img/blog/left_point.gif);
  background-repeat: no-repeat;
  background-position: 3px 4px ;
  padding: 0px 0px 5px 15px;
  margin: 0px;
  line-height: 130%;
}

/* ▼プラグイン▼ */
div.title_menu {
  width:210px;
  height:35px;
  text-align:center;
  background-image:url(http://www.chippori.net/img/blog/col_title.gif);
}
div.title_menu_text {
  padding-top:12px;
  font-size: 13px;
  font-weight:bold;
  font-color:#316500;
}
div.items_menu {
  width:200px;
  margin: 5px;
}

/*===================================================
 中央ブロック
===================================================*/
/* ▼ブロック▼ */
div#blockC {
  margin: 5px;
  width:550px;
  float:left;
}

/* ▼記事▼ */
div.title_kiji {
  width:550px;
  height:40px;
  vertical-align:middle;
  background-image:url(http://www.chippori.net/img/blog/kiji_title.gif);
}
h3.title_kiji_text {
  width:500px;
  padding:14px 5px 5px 70px;
  font-size: 14px;
  font-weight:bold;
}
div.items_kiji {
  width:540px;
  margin: 0px 5px 5px 5px;
  background-image:url(http://www.chippori.net/img/blog/kiji_line.gif);
  border-left: 1px solid #669966;
  border-right: 1px solid #669966;
  border-bottom: 1px solid #669966;
}
div.box_kiji {
  width:500px;
  margin: 10px;
}
div.state_kiji {
  text-align:right;
  width:100%;
  font-size:12px;
}

/* ▼ナビゲーション▼ */
div.nav {
  text-align:center;
}

/* ▼コメント▼ */
div.title_comment {
  background-image:url(http://www.chippori.net/img/blog/cmt_title.gif);
  width:150px;
  height:35px;
}
div.pertitle_comment {
  background-image:url(http://www.chippori.net/img/blog/cmt_pertitle.gif);
  width:510px;
  height:22px;
}
div.pertitle_comment p {
  padding:6px 0px 2px 40px;
  color:#527139;
  font-weight:bold;
}
div.items_comment {
  width:540px;
  margin: 5px;
  border: 1px solid #669966;
}
div.box_comment {
  width:520px;
  margin: 10px;
}
div.msg_comment {
  margin: 10px;
}
div.state_comment {
  text-align:right;
  width:100%;
  font-size:12px;
}

/* ▼トラックバック▼ */
div.title_trackback {
  background-image:url(http://www.chippori.net/img/blog/tb_title.gif);
  width:150px;
  height:35px;
}
div.items_trackback {
  width:540px;
  margin: 5px;
  border: 1px solid #669966;
}
div.box_trackback {
  width:520px;
  margin: 10px;
}
span.pertitle_trackback {
  font-size:12px;
}

